» Ubuntu » Paket

Error

two or more packages specified (ipadic quantal)